@charset "UTF-8";
/* CSS Document */

.skiplinks {display:none;}

html
{color:#000;background:#E0E0E0;}

body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td
{margin:0;padding:0;}

html body {background:#E0E0E0;}

table
{border-collapse:collapse;border-spacing:0;}

fieldset,img
{border:0;}

address,caption,cite,code,dfn,th,var
{font-style:normal;font-weight:normal;}

caption,th
{text-align:left;}

h1,h2,h3,h4,h5,h6
{font-size:100%;font-weight:normal;}

q:before,q:after
{content:'';}

abbr,acronym 
{border:0;font-variant:normal;}

sup 
{vertical-align:text-top;}

sub 
{vertical-align:text-bottom;}

input,textarea,select
{font-family:inherit;font-size:inherit;font-weight:inherit;}

input,textarea,select
{*font-size:100%;}

legend
{color:#000;}

body 
{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}

table 
{font-size:inherit;font:100%;}

pre,code,kbd,samp,tt
{font-family:monospace;*font-size:108%;line-height:100%;}

body
{text-align:center;}

.clear {clear:both;}

a[href$='.pdf'] {display:inline-block;padding-right:20px;line-height:18px;background:transparent url(http://goodoak.com/images/shell/pdf.png) center right no-repeat;}

a:link, a:active {color:#5768B0;text-decoration:underline;}

a:hover {color:#9CB0DA;text-decoration:underline;}

a:visited {color:#9CB0DA;text-decoration:none;}

#goodoak {margin:auto;width:950px;}

#headera {width:950px;height:200px;background:url(../images/shell/headera.jpg) no-repeat bottom;}
#headerb {width:950px;height:200px;background:url(../images/shell/headerb.jpg) no-repeat bottom;}
#headerc {width:950px;height:200px;background:url(../images/shell/headerc.jpg) no-repeat bottom;}
#headerd {width:950px;height:200px;background:url(../images/shell/headerd.jpg) no-repeat bottom;}
#headere {width:950px;height:200px;background:url(../images/shell/headere.jpg) no-repeat bottom;}

#headerhome {width:950px;height:300px;background:url(../images/shell/homespool.jpg) no-repeat bottom;}

#content {text-align:left;background:#fff;padding-bottom:20px;line-height:130%;letter-spacing:.03em;}

#content p, #content div, #content blockquote, #content img, #content ol, #content table, #content form, #content dl, #content pre, #content legend, #content input {padding:10px;}

#content li {padding:0 4px 4px 10px;margin-left:20px;}

#content ul {padding:5px 5px 5px 20px;margin-left:10px;}

#footerbg {width:950px;height:50px;background:url(../images/shell/footerbg.gif) repeat-x;}
#footer {width:950px;height:50px;background:url(../images/shell/footerlt.gif) top left no-repeat;}
#copy {width:950px;height:40px;background:url(../images/shell/footerrt.gif) top right no-repeat;color:#999999;text-align:right;}

.submenu {margin-bottom:20px;color:#A8A8A8;}

p.submenu a:link, p.submenu a:active {color:#A8A8A8;text-decoration:none;}
p.submenu a:hover {color:#000;text-decoration:underline;}
p.submenu a:visited {color:#A8A8A8;text-decoration:none;}

date {padding-right:20px;}

.homelink {display:block;height:120px;width:400px;display:block;float:left;margin-top:10px;margin-left:20px;}

#breadcrumbs {color:#666666;font-size:smaller;height:15px;width:950;background:url(../images/shell/breadcrumbs.gif) top repeat-x;text-align:left;}

#breadcrumbs a:link, #breadcrumbs a:active {color:#666666;text-decoration:none;}
#breadcrumbs a:hover {color:#666666;text-decoration:underline;}
#breadcrumbs a:visited {color:#666666;text-decoration:none;}

#hometools {background:url(../images/shell/toolshome.png) no-repeat center;width:230px;height:29px;float:right;margin-right:30px;}

#hometools a {display:inline-block;padding:4px 2px;}

#menu {height:50px;width:900px;position:relative;top:41px;margin-left:15px;}
#menuhome {height:50px;width:900px;position:relative;top:141px;margin-left:15px;}

#nav li {float:left;padding:0;margin-right:2px;}

#nav li#nava {background:url(../images/shell/nava.png) no-repeat center;}
#nav li#navb {background:url(../images/shell/navb.png) no-repeat center;}
#nav li#navc {background:url(../images/shell/navc.png) no-repeat center;}
#nav li#navd {background:url(../images/shell/navd.png) no-repeat center;}
#nav li#nave {background:url(../images/shell/nave.png) no-repeat center;}
#nav li#navf {background:url(../images/shell/navf.png) no-repeat center;}


#nav a.goteam {padding: .7em 1.3em .3em 1.3em; margin-bottom:.2em;color:#319E00;}

#nav, #nav ul {float: left;list-style: none;line-height: 1;font-weight: bold;padding: 0;margin: 0 0 0 0;}

#nav a.lineitem {background:#ECECEC;}

#nav a.lineitem:hover {background:#FFFFE0;color:#006600;}

#nav a.line2 {background:#fff;border-bottom:solid 1px #fff;}
	
#nav a.line2:hover {background:#bbc0c3;}

#nav a {display:block;color:#34823E;text-decoration: none;padding: 0.5em 1em;}

#nav a:hover {color:#4B382E;}

#nav li ul {min-width:207px;position: absolute;left: -999em;height: auto;width: 16em;w\idth: 14em;font-weight: normal;margin: 0;z-index:10;text-align:left;border-bottom:solid 5px #ECECEC;}

#nav div {z-index:9;}

#nav li li {padding-right: 0em;}

#nav li ul a {width: 16em;w\idth: 14em;}

#nav li ul ul {margin: -1.75em 0 0 13em;border-top:solid 3px #4C4E41;border-left:solid 1px #4C4E41;border-right:solid 1px #4C4E41;border-bottom:solid 5px #4C4E41;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -999em;}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

#nav li:hover, #nav li.sfhover {}

#nav a.selected {padding: .7em 1.3em .3em 1.3em; margin-bottom:.2em;color:#4B382E;}




h1 {color:#34823E;font:220% "Lucida Grande";padding:8px;font-weight:bold;}

h2 {color:#34823E;font:180% "Lucida Grande";padding:8px;font-weight:bold;}

h3 {color:#34823E;font:130% "Lucida Grande";padding:8px;font-weight:bold;}

#menuright {width:200px;border-left:solid 1px #A8B83D;border-bottom:solid 1px #A8B83D;float:right;margin-left:30px;margin-bottom:10px;font-size:.8em;}

#menuright h2 {display:inline;}

#menuright li {padding-left:-30px;margin-left:-30px;list-style-type:none;}


.pullquote {overflow:auto;padding:0 1em 0 1em;margin:1em 0 1em 1em;font-weight:bold;color:#F6B735;float:right;width:35%;clear:both;}



#feedblock {min-height:150px;}

.headline {font-size:larger;margin-bottom:20px;margin-top:-10px;}
	
.feedTitle {font-size:140%;font-weight:bold;margin-top:20px;}
	
.newsblock {	width:500px;padding-bottom:20px;padding-right:20px;margin-left:-10px;}
	
.homepic {float:right;width:200px;margin-right:30px;height:300px;}
	
#goodoakqsisui39lt0jn8rn6dqisak1n8 li {list-style-type:none;padding:0 10px 0 0;margin:0 10px 0 -20px;}
	
##goodoakqsisui39lt0jn8rn6dqisak1n8 ul {padding:0 20px 0 0;margin-left:0 20px 0 -10px;}

#goodoaklinks1q73roc5er8rv9neja8s7apa5s li:first-child {display:none;} 

#goodoaklinks1q73roc5er8rv9neja8s7apa5s li {font-size:90%;}

#creditfooter {display:none;}

.captionr {
    clear: left;
    float: right;
    font-size: smaller;
    font-style: italic;
    height: auto;
    text-align: left;
    width: 200px;
	text-align:right;
}

.captionl {
    clear: right;
    float: left;
    font-size: smaller;
    font-style: italic;
    height: auto;
    text-align: left;
    width: 400px;
}